# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.9.0-pre1(iguanaIR) on Sun Sep 16 22:45:18 2012
#
# contributed by 
#
# brand:                       denon
# model no. of remote control: 
# devices being controlled by this remote:
#

begin remote

  name  denon
  bits           15
  flags SPACE_ENC|CONST_LENGTH
  eps            30
  aeps          100

  one           277  1771
  zero          277   724
  ptrail        277
  gap          66474
  toggle_bit_mask 0x0

      begin codes
          KEY_MUTE                 0x203C 0x23C3
          KEY_VOLUMEUP             0x223C 0x21C3
          KEY_VOLUMEDOWN           0x213C 0x22C3
          KEY_POWER                0x220C 0x21F3
          KEY_CD                   0x208C 0x2373
          KEY_DVD                  0x214C 0x22B3
          KEY_TV                   0x224C 0x21B3
          KEY_PHONE                0x230C 0x20F3
          KEY_VCR                  0x22CC 0x2133
          KEY_TAPE                 0x212C 0x22D3
          KEY_TUNER                0x228C 0x2173
      end codes

end remote
